<?xml version="1.0" encoding="utf-8"?>
<DataSet>
  <DataSetStatus_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>730</COD_PED>
      <COD_PROD>155</COD_PROD>
      <DESCRICAO>SAL REFINADO 10X1KG MIRAMAR</DESCRICAO>
      <QTD>10,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>730</COD_PED>
      <COD_PROD>1809</COD_PROD>
      <DESCRICAO>MILHO VERDE LATA 24X170GR SOFRUTA</DESCRICAO>
      <QTD>24,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>730</COD_PED>
      <COD_PROD>26</COD_PROD>
      <DESCRICAO>FEIJAO C.1X10KG ESPECIAL B.LEGAL</DESCRICAO>
      <QTD>30,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>730</COD_PED>
      <COD_PROD>18</COD_PROD>
      <DESCRICAO>ARROZ 6X5KG  GRAO CAMPO</DESCRICAO>
      <QTD>18,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>730</COD_PED>
      <COD_PROD>1916</COD_PROD>
      <DESCRICAO>LEITE INTEGRAL 12X1LT TRIANGULO</DESCRICAO>
      <QTD>60,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>730</COD_PED>
      <COD_PROD>281</COD_PROD>
      <DESCRICAO>ALHO FRITO 12X500G PIASI</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>730</COD_PED>
      <COD_PROD>1212</COD_PROD>
      <DESCRICAO>PALMITO TOLETE 1,8KG CX6 PALMCAMP</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>730</COD_PED>
      <COD_PROD>47</COD_PROD>
      <DESCRICAO>COGUMELO FATIADO 2KG DIMAS</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>730</COD_PED>
      <COD_PROD>1339</COD_PROD>
      <DESCRICAO>FAROFA TRAD 12X400GR XUCA</DESCRICAO>
      <QTD>12,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>730</COD_PED>
      <COD_PROD>163</COD_PROD>
      <DESCRICAO>SAL SACHE C/1000 LEBRE</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>730</COD_PED>
      <COD_PROD>1743</COD_PROD>
      <DESCRICAO>PALITO SACHE BAMBU C/1000</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>730</COD_PED>
      <COD_PROD>1657</COD_PROD>
      <DESCRICAO>OLEO VEGETAL 14,5KG SEBELLA</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>730</COD_PED>
      <COD_PROD>87</COD_PROD>
      <DESCRICAO>OLEO DE SOJA 6X900ML BREJEIRO</DESCRICAO>
      <QTD>20,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>730</COD_PED>
      <COD_PROD>412</COD_PROD>
      <DESCRICAO>EMB HF100 3D 1100ML C/100 FIBRAFORM</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>730</COD_PED>
      <COD_PROD>348</COD_PROD>
      <DESCRICAO>COPO 300ML C/100 CX20  COPOMAIS</DESCRICAO>
      <QTD>20,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>730</COD_PED>
      <COD_PROD>1720</COD_PROD>
      <DESCRICAO>POTE 100ML C/100 CX20 COPOMAIS</DESCRICAO>
      <QTD>20,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>730</COD_PED>
      <COD_PROD>361</COD_PROD>
      <DESCRICAO>TAMPA T-100 C/100 CX20  COPOMAIS</DESCRICAO>
      <QTD>5,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>730</COD_PED>
      <COD_PROD>354</COD_PROD>
      <DESCRICAO>GARRAFA 300ML 100UND C/TAMPA MALUGER</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>731</COD_PED>
      <COD_PROD>299</COD_PROD>
      <DESCRICAO>COPO 770ML TRANP 20X25 ULTRA</DESCRICAO>
      <QTD>5,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>731</COD_PED>
      <COD_PROD>583</COD_PROD>
      <DESCRICAO>COPO 180ML 25X100 COPOMAIS</DESCRICAO>
      <QTD>10,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>731</COD_PED>
      <COD_PROD>195</COD_PROD>
      <DESCRICAO>SACO LIXO PRETO 4KG 100LT</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>731</COD_PED>
      <COD_PROD>1085</COD_PROD>
      <DESCRICAO>ARROZ  6X5KG GRAO NOBRE</DESCRICAO>
      <QTD>12,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>731</COD_PED>
      <COD_PROD>100</COD_PROD>
      <DESCRICAO>FEIJAO CARI 1KG G.CAMPO SELETO</DESCRICAO>
      <QTD>20,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>731</COD_PED>
      <COD_PROD>339</COD_PROD>
      <DESCRICAO>COPO  50ML  C/100 CX50 COPOMAIS</DESCRICAO>
      <QTD>5,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>733</COD_PED>
      <COD_PROD>317</COD_PROD>
      <DESCRICAO>BAT PALHA 20X400GR FRIDOG</DESCRICAO>
      <QTD>4,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>733</COD_PED>
      <COD_PROD>146</COD_PROD>
      <DESCRICAO>FAR TRIGO ESP VERM 10X1KG D.LAURA</DESCRICAO>
      <QTD>3,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>733</COD_PED>
      <COD_PROD>98</COD_PROD>
      <DESCRICAO>FUBA MIMOSO 1KG FD10 PQ</DESCRICAO>
      <QTD>5,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>733</COD_PED>
      <COD_PROD>1881</COD_PROD>
      <DESCRICAO>MAC.TAGLIATELLE 24X500G G.DURO PETYBON</DESCRICAO>
      <QTD>24,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>733</COD_PED>
      <COD_PROD>876</COD_PROD>
      <DESCRICAO>MOLHO TOMATE  6X1,7KG  FUGINI</DESCRICAO>
      <QTD>36,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>733</COD_PED>
      <COD_PROD>1685</COD_PROD>
      <DESCRICAO>M.BARBECUE 6X3LT LANCHERO</DESCRICAO>
      <QTD>4,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>733</COD_PED>
      <COD_PROD>1319</COD_PROD>
      <DESCRICAO>BOB PICOTADA 20X30 OTHIMO</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>733</COD_PED>
      <COD_PROD>1402</COD_PROD>
      <DESCRICAO>BOB PICOTADA 40X60 OTHIMO</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>733</COD_PED>
      <COD_PROD>179</COD_PROD>
      <DESCRICAO>CANUDO BIO 25CM  30X100</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>733</COD_PED>
      <COD_PROD>110</COD_PROD>
      <DESCRICAO>PRATO 12CM FUNDO 10X100 CRISTALCOPO</DESCRICAO>
      <QTD>100,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>733</COD_PED>
      <COD_PROD>540</COD_PROD>
      <DESCRICAO>TOUCA  BRANCA  C/100</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>733</COD_PED>
      <COD_PROD>1110</COD_PROD>
      <DESCRICAO>COPO 500ML TRANSP C/50 CX20 COPOMAIS</DESCRICAO>
      <QTD>20,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>733</COD_PED>
      <COD_PROD>299</COD_PROD>
      <DESCRICAO>COPO 770ML TRANP 20X25 ULTRA</DESCRICAO>
      <QTD>20,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>733</COD_PED>
      <COD_PROD>354</COD_PROD>
      <DESCRICAO>GARRAFA 300ML 100UND C/TAMPA MALUGER</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>733</COD_PED>
      <COD_PROD>715</COD_PROD>
      <DESCRICAO>KIT GARF/FACA FORT BRANCO 8X50 GOLDENPLAST</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>733</COD_PED>
      <COD_PROD>1743</COD_PROD>
      <DESCRICAO>PALITO SACHE BAMBU C/1000</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>733</COD_PED>
      <COD_PROD>1444</COD_PROD>
      <DESCRICAO>PP HIG CAICAI F.DUPLA 10X21 PLUMA</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>CX</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>733</COD_PED>
      <COD_PROD>75</COD_PROD>
      <DESCRICAO>BD AL D12  220ML C/200  WYDA</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>733</COD_PED>
      <COD_PROD>856</COD_PROD>
      <DESCRICAO>CATCHUP SACHE 175X7GR CEPERA</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>733</COD_PED>
      <COD_PROD>163</COD_PROD>
      <DESCRICAO>SAL SACHE C/1000 LEBRE</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>733</COD_PED>
      <COD_PROD>625</COD_PROD>
      <DESCRICAO>MIX GRILL  5LT</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>733</COD_PED>
      <COD_PROD>241</COD_PROD>
      <DESCRICAO>FIBRA LIMP BETTAÇO 1X10</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>733</COD_PED>
      <COD_PROD>3</COD_PROD>
      <DESCRICAO>OVO GRANDE BCO C/30</DESCRICAO>
      <QTD>6,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>733</COD_PED>
      <COD_PROD>600</COD_PROD>
      <DESCRICAO>LUVA VINIL  C/PO TAM.G C/100 TALGE</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>733</COD_PED>
      <COD_PROD>1134</COD_PROD>
      <DESCRICAO>SACO SOS PARDO GG C/50 30X20X36 PLUMA</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>733</COD_PED>
      <COD_PROD>911</COD_PROD>
      <DESCRICAO>VINHO BRANCO SECO 2LT DO CHEFE</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>GF</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>733</COD_PED>
      <COD_PROD>1976</COD_PROD>
      <DESCRICAO>ARZ ARBOREO 10X1KG BIJU</DESCRICAO>
      <QTD>6,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>734</COD_PED>
      <COD_PROD>914</COD_PROD>
      <DESCRICAO>SACO LIXO MARROM 60LT 4KG</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>734</COD_PED>
      <COD_PROD>994</COD_PROD>
      <DESCRICAO>PANO MULT ROLO 240MT LARANJA</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>734</COD_PED>
      <COD_PROD>247</COD_PROD>
      <DESCRICAO>SACO TALHER KRAFT 7X25 C/500  PLUMA</DESCRICAO>
      <QTD>5,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>734</COD_PED>
      <COD_PROD>600</COD_PROD>
      <DESCRICAO>LUVA VINIL  C/PO TAM.G C/100 TALGE</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>734</COD_PED>
      <COD_PROD>1206</COD_PROD>
      <DESCRICAO>DET NEUTRO 24X500ML SUPREMA</DESCRICAO>
      <QTD>48,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>735</COD_PED>
      <COD_PROD>3</COD_PROD>
      <DESCRICAO>OVO GRANDE BCO C/30</DESCRICAO>
      <QTD>12,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>735</COD_PED>
      <COD_PROD>1394</COD_PROD>
      <DESCRICAO>MAC.FETTUCCINE 24X500G G.DURO PETYBON</DESCRICAO>
      <QTD>24,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>735</COD_PED>
      <COD_PROD>208</COD_PROD>
      <DESCRICAO>MAIONESE 6X1KG VIGOR</DESCRICAO>
      <QTD>6,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>735</COD_PED>
      <COD_PROD>1092</COD_PROD>
      <DESCRICAO>GUARD SACHE LISO 28X20,5 C/1000 PLUMA</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>735</COD_PED>
      <COD_PROD>98</COD_PROD>
      <DESCRICAO>FUBA MIMOSO 1KG FD10 PQ</DESCRICAO>
      <QTD>5,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>735</COD_PED>
      <COD_PROD>100</COD_PROD>
      <DESCRICAO>FEIJAO CARI 1KG G.CAMPO SELETO</DESCRICAO>
      <QTD>20,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>735</COD_PED>
      <COD_PROD>1085</COD_PROD>
      <DESCRICAO>ARROZ  6X5KG GRAO NOBRE</DESCRICAO>
      <QTD>6,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>735</COD_PED>
      <COD_PROD>1206</COD_PROD>
      <DESCRICAO>DET NEUTRO 24X500ML SUPREMA</DESCRICAO>
      <QTD>24,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>735</COD_PED>
      <COD_PROD>1916</COD_PROD>
      <DESCRICAO>LEITE INTEGRAL 12X1LT TRIANGULO</DESCRICAO>
      <QTD>36,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>735</COD_PED>
      <COD_PROD>333</COD_PROD>
      <DESCRICAO>MAC.PENNE 18X500G  G.DURO PETYBON</DESCRICAO>
      <QTD>18,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>736</COD_PED>
      <COD_PROD>379</COD_PROD>
      <DESCRICAO>BD AL D17 3D 900ML  C/100 WYDA</DESCRICAO>
      <QTD>10,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
  </DataSetStatus_Ped_Item>
  <DataSetStatus_Pedido>
    <Status_Pedido>
      <COD_PED>730</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO />
    </Status_Pedido>
    <Status_Pedido>
      <COD_PED>731</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO>ARROZ28.99</OBS_PEDIDO>
    </Status_Pedido>
    <Status_Pedido>
      <COD_PED>732</COD_PED>
      <SITUACAO>A</SITUACAO>
      <STATUS_ITENS>X</STATUS_ITENS>
      <OBS_PEDIDO>AGUARDANDO PAGAMENTO</OBS_PEDIDO>
    </Status_Pedido>
    <Status_Pedido>
      <COD_PED>733</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO />
    </Status_Pedido>
    <Status_Pedido>
      <COD_PED>734</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO />
    </Status_Pedido>
    <Status_Pedido>
      <COD_PED>735</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO />
    </Status_Pedido>
    <Status_Pedido>
      <COD_PED>736</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO>D17 84.00</OBS_PEDIDO>
    </Status_Pedido>
  </DataSetStatus_Pedido>
</DataSet>
